.flag {
    background: url(../images/flags-full.png) no-repeat top left;
    width: 24px;
    height: 21px;
    float: left;
    margin-right: 2px
}

.rtl .flag {
    float: right;
    margin-left: 2px
}

.flag.afghanistan {
    background-position: 0 0
}

.flag.albania {
    background-position: 0 -26px
}

.flag.algeria {
    background-position: 0 -52px
}

.flag.american-samoa {
    background-position: 0 -78px
}

.flag.andorra {
    background-position: 0 -104px
}

.flag.angola {
    background-position: 0 -130px
}

.flag.anguilla {
    background-position: 0 -156px
}

.flag.antigua-and-barbuda {
    background-position: 0 -182px
}

.flag.argentina {
    background-position: 0 -208px
}

.flag.armenia {
    background-position: 0 -234px
}

.flag.aruba {
    background-position: 0 -260px
}

.flag.australia {
    background-position: 0 -286px
}

.flag.austria {
    background-position: 0 -312px
}

.flag.azerbaijan {
    background-position: 0 -338px
}

.flag.bahamas {
    background-position: 0 -364px
}

.flag.bahrain {
    background-position: 0 -390px
}

.flag.bangladesh {
    background-position: 0 -416px
}

.flag.barbados {
    background-position: 0 -442px
}

.flag.belarus {
    background-position: 0 -468px
}

.flag.belgium {
    background-position: 0 -494px
}

.flag.belize {
    background-position: 0 -520px
}

.flag.benin {
    background-position: 0 -546px
}

.flag.bermuda {
    background-position: 0 -572px
}

.flag.bhutan {
    background-position: 0 -598px
}

.flag.bolivia {
    background-position: 0 -624px
}

.flag.bosnia-and-herzegovina {
    background-position: 0 -650px
}

.flag.botswana {
    background-position: 0 -676px
}

.flag.brazil {
    background-position: 0 -702px
}

.flag.british-indian-ocean-territory {
    background-position: 0 -728px
}

.flag.british-virgin-islands {
    background-position: 0 -754px
}

.flag.brunei {
    background-position: 0 -780px
}

.flag.bulgaria {
    background-position: 0 -806px
}

.flag.burkina-faso {
    background-position: 0 -832px
}

.flag.burma {
    background-position: 0 -858px
}

.flag.burundi {
    background-position: 0 -884px
}

.flag.cambodia {
    background-position: 0 -910px
}

.flag.cameroon {
    background-position: 0 -936px
}

.flag.canada {
    background-position: 0 -962px
}

.flag.cape-verde {
    background-position: 0 -988px
}

.flag.cayman-islands {
    background-position: 0 -1014px
}

.flag.central-african-republic {
    background-position: 0 -1040px
}

.flag.chad {
    background-position: 0 -1066px
}

.flag.chile {
    background-position: 0 -1092px
}

.flag.china {
    background-position: 0 -1118px
}

.flag.colombia {
    background-position: 0 -1144px
}

.flag.comoros {
    background-position: 0 -1170px
}

.flag.congo-democratic-republic {
    background-position: 0 -1196px
}

.flag.congo-republic {
    background-position: 0 -1222px
}

.flag.cook-islands {
    background-position: 0 -1248px
}

.flag.costa-rica {
    background-position: 0 -1274px
}

.flag.cote-divoire {
    background-position: 0 -1300px
}

.flag.croatia {
    background-position: 0 -1326px
}

.flag.cuba {
    background-position: 0 -1352px
}

.flag.cyprus {
    background-position: 0 -1378px
}

.flag.czech-republic {
    background-position: 0 -1404px
}

.flag.denmark {
    background-position: 0 -1430px
}

.flag.djibouti {
    background-position: 0 -1456px
}

.flag.dominica {
    background-position: 0 -1482px
}

.flag.dominican-republic {
    background-position: 0 -1508px
}

.flag.east-timor {
    background-position: 0 -1534px
}

.flag.egypt {
    background-position: 0 -1560px
}

.flag.el-salvador {
    background-position: 0 -1586px
}

.flag.england {
    background-position: 0 -1612px
}

.flag.equador {
    background-position: 0 -1638px
}

.flag.equatorial-guinea {
    background-position: 0 -1664px
}

.flag.eritrea {
    background-position: 0 -1690px
}

.flag.estonia {
    background-position: 0 -1716px
}

.flag.ethiopia {
    background-position: 0 -1742px
}

.flag.falkland-islands {
    background-position: 0 -1768px
}

.flag.faroe-islands {
    background-position: 0 -1794px
}

.flag.fiji {
    background-position: 0 -1820px
}

.flag.finland {
    background-position: 0 -1846px
}

.flag.france {
    background-position: 0 -1872px
}

.flag.french-polynesia {
    background-position: 0 -1898px
}

.flag.gabon {
    background-position: 0 -1924px
}

.flag.gambia {
    background-position: 0 -1950px
}

.flag.georgia {
    background-position: 0 -1976px
}

.flag.germany {
    background-position: -26px 0
}

.flag.ghana {
    background-position: -26px -26px
}

.flag.gibraltar {
    background-position: -26px -52px
}

.flag.great-britain, .flag.united-kingdom {
    background-position: -26px -78px
}

.flag.greece {
    background-position: -26px -104px
}

.flag.greenland {
    background-position: -26px -130px
}

.flag.grenada {
    background-position: -26px -156px
}

.flag.guam {
    background-position: -26px -182px
}

.flag.guatemala {
    background-position: -26px -208px
}

.flag.guernsey {
    background-position: -26px -234px
}

.flag.guinea-bissau {
    background-position: -26px -260px
}

.flag.guinea {
    background-position: -26px -286px
}

.flag.guyana {
    background-position: -26px -312px
}

.flag.haiti {
    background-position: -26px -338px
}

.flag.honduras {
    background-position: -26px -364px
}

.flag.hong-kong {
    background-position: -26px -390px
}

.flag.hungary {
    background-position: -26px -416px
}

.flag.iceland {
    background-position: -26px -442px
}

.flag.india {
    background-position: -26px -468px
}

.flag.indonesia {
    background-position: -26px -494px
}

.flag.iran {
    background-position: -26px -520px
}

.flag.iraq {
    background-position: -26px -546px
}

.flag.ireland {
    background-position: -26px -572px
}

.flag.isle-of-man {
    background-position: -26px -598px
}

.flag.israel {
    background-position: -26px -624px
}

.flag.italy {
    background-position: -26px -650px
}

.flag.jamaica {
    background-position: -26px -676px
}

.flag.japan {
    background-position: -26px -702px
}

.flag.jersey {
    background-position: -26px -728px
}

.flag.jordan {
    background-position: -26px -754px
}

.flag.kazakhstan {
    background-position: -26px -780px
}

.flag.kenya {
    background-position: -26px -806px
}

.flag.kiribati {
    background-position: -26px -832px
}

.flag.kuwait {
    background-position: -26px -858px
}

.flag.kyrgyzstan {
    background-position: -26px -884px
}

.flag.laos {
    background-position: -26px -910px
}

.flag.latvia {
    background-position: -26px -936px
}

.flag.lebanon {
    background-position: -26px -962px
}

.flag.lesotho {
    background-position: -26px -988px
}

.flag.liberia {
    background-position: -26px -1014px
}

.flag.libya {
    background-position: -26px -1040px
}

.flag.liechtenstein {
    background-position: -26px -1066px
}

.flag.lithuania {
    background-position: -26px -1092px
}

.flag.luxembourg {
    background-position: -26px -1118px
}

.flag.macau {
    background-position: -26px -1144px
}

.flag.macedonia {
    background-position: -26px -1170px
}

.flag.madagascar {
    background-position: -26px -1196px
}

.flag.malawi {
    background-position: -26px -1222px
}

.flag.malaysia {
    background-position: -26px -1248px
}

.flag.maledives {
    background-position: -26px -1274px
}

.flag.mali {
    background-position: -26px -1300px
}

.flag.malta {
    background-position: -26px -1326px
}

.flag.marshall-islands {
    background-position: -26px -1352px
}

.flag.martinique {
    background-position: -26px -1378px
}

.flag.mauretania {
    background-position: -26px -1404px
}

.flag.mauritius {
    background-position: -26px -1430px
}

.flag.mexico {
    background-position: -26px -1456px
}

.flag.micronesia {
    background-position: -26px -1482px
}

.flag.moldova {
    background-position: -26px -1508px
}

.flag.monaco {
    background-position: -26px -1534px
}

.flag.mongolia {
    background-position: -26px -1560px
}

.flag.montserrat {
    background-position: -26px -1586px
}

.flag.morocco {
    background-position: -26px -1612px
}

.flag.mozambique {
    background-position: -26px -1638px
}

.flag.namibia {
    background-position: -26px -1664px
}

.flag.nauru {
    background-position: -26px -1690px
}

.flag.nepal {
    background-position: -26px -1716px
}

.flag.netherlands-antilles {
    background-position: -26px -1742px
}

.flag.netherlands {
    background-position: -26px -1768px
}

.flag.new-zealand {
    background-position: -26px -1794px
}

.flag.nicaragua {
    background-position: -26px -1820px
}

.flag.niger {
    background-position: -26px -1846px
}

.flag.nigeria {
    background-position: -26px -1872px
}

.flag.niue {
    background-position: -26px -1898px
}

.flag.norfolk-island {
    background-position: -26px -1924px
}

.flag.north-korea {
    background-position: -26px -1950px
}

.flag.northern-mariana-islands {
    background-position: -26px -1976px
}

.flag.norway {
    background-position: -52px 0
}

.flag.oman {
    background-position: -52px -26px
}

.flag.pakistan {
    background-position: -52px -52px
}

.flag.palau {
    background-position: -52px -78px
}

.flag.panama {
    background-position: -52px -104px
}

.flag.papua-new-guinea {
    background-position: -52px -130px
}

.flag.paraquay {
    background-position: -52px -156px
}

.flag.peru {
    background-position: -52px -182px
}

.flag.philippines {
    background-position: -52px -208px
}

.flag.pitcairn-islands {
    background-position: -52px -234px
}

.flag.poland {
    background-position: -52px -260px
}

.flag.portugal {
    background-position: -52px -286px
}

.flag.puerto-rico {
    background-position: -52px -312px
}

.flag.qatar {
    background-position: -52px -338px
}

.flag.romania {
    background-position: -52px -364px
}

.flag.russia {
    background-position: -52px -390px
}

.flag.rwanda {
    background-position: -52px -416px
}

.flag.saint-helena {
    background-position: -52px -442px
}

.flag.saint-kitts-and-nevis {
    background-position: -52px -468px
}

.flag.saint-lucia {
    background-position: -52px -494px
}

.flag.saint-pierre-and-miquelon {
    background-position: -52px -520px
}

.flag.saint-vincent-and-the-grenadines {
    background-position: -52px -546px
}

.flag.samoa {
    background-position: -52px -572px
}

.flag.san-marino {
    background-position: -52px -598px
}

.flag.sao-tome-and-principe {
    background-position: -52px -624px
}

.flag.saudi-arabia {
    background-position: -52px -650px
}

.flag.scotland {
    background-position: -52px -676px
}

.flag.senegal {
    background-position: -52px -702px
}

.flag.serbia-montenegro {
    background-position: -52px -728px
}

.flag.seychelles {
    background-position: -52px -754px
}

.flag.sierra-leone {
    background-position: -52px -780px
}

.flag.singapore {
    background-position: -52px -806px
}

.flag.slovakia {
    background-position: -52px -832px
}

.flag.slovenia {
    background-position: -52px -858px
}

.flag.solomon-islands {
    background-position: -52px -884px
}

.flag.somalia {
    background-position: -52px -910px
}

.flag.south-africa {
    background-position: -52px -936px
}

.flag.south-georgia {
    background-position: -52px -962px
}

.flag.south-korea {
    background-position: -52px -988px
}

.flag.spain {
    background-position: -52px -1014px
}

.flag.sri-lanka {
    background-position: -52px -1040px
}

.flag.sudan {
    background-position: -52px -1066px
}

.flag.suriname {
    background-position: -52px -1092px
}

.flag.swaziland {
    background-position: -52px -1118px
}

.flag.sweden {
    background-position: -52px -1144px
}

.flag.switzerland {
    background-position: -52px -1170px
}

.flag.syria {
    background-position: -52px -1196px
}

.flag.taiwan {
    background-position: -52px -1222px
}

.flag.tajikistan {
    background-position: -52px -1248px
}

.flag.tanzania {
    background-position: -52px -1274px
}

.flag.thailand {
    background-position: -52px -1300px
}

.flag.tibet {
    background-position: -52px -1326px
}

.flag.togo {
    background-position: -52px -1352px
}

.flag.tonga {
    background-position: -52px -1378px
}

.flag.trinidad-and-tobago {
    background-position: -52px -1404px
}

.flag.tunisia {
    background-position: -52px -1430px
}

.flag.turkey {
    background-position: -52px -1456px
}

.flag.turkmenistan {
    background-position: -52px -1482px
}

.flag.turks-and-caicos-islands {
    background-position: -52px -1508px
}

.flag.tuvalu {
    background-position: -52px -1534px
}

.flag.uganda {
    background-position: -52px -1560px
}

.flag.ukraine {
    background-position: -52px -1586px
}

.flag.united-arab-emirates {
    background-position: -52px -1612px
}

.flag.uruquay {
    background-position: -52px -1638px
}

.flag.usa, .flag.united-states {
    background-position: -52px -1664px
}

.flag.uzbekistan {
    background-position: -52px -1690px
}

.flag.vanuatu {
    background-position: -52px -1716px
}

.flag.vatican-city {
    background-position: -52px -1742px
}

.flag.venezuela {
    background-position: -52px -1768px
}

.flag.vietnam {
    background-position: -52px -1794px
}

.flag.virgin-islands {
    background-position: -52px -1820px
}

.flag.wales {
    background-position: -52px -1846px
}

.flag.wallis-and-futuna {
    background-position: -52px -1872px
}

.flag.yemen {
    background-position: -52px -1898px
}

.flag.zambia {
    background-position: -52px -1924px
}

.flag.zimbabwe {
    background-position: -52px -1950px
}

.flag.international {
    background-position: -52px -1977px
}

.flag.europe {
    background-position: 0 -2002px
}